
Sidebar Content - Bug #1839

Use ProjectSettingsHook

31 Aug 2011 20:11 - Andriy Lesyuk

Status: Closed Start date: 31 Aug 2011

Priority: Normal Due date: 14 Sep 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

Use ProjectSettingsHook for adding item to project settings.

Associated revisions

Revision 8 - 14 Sep 2011 08:07 - Andriy Lesyuk

Now using Projects Settings Hook (#1839), moved sidebar content to views (#1827, #1797, #1809)

History

#1 - 14 Sep 2011 08:08 - Andriy Lesyuk

- Due date set to 14 Sep 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100
